Custom formatting of custom fields

2009-02-23 14:35 - Jone Marius Vignes

Status: Closed Start date: 2009-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to have a way of setting up custom formatting of custom fields. In my case, we are referring to an external

bugtracker, and it would be nice to have the bugid field displayed as an URL to the external bugtracker. I have made a quick hack in

show_value to get the desired effect, but it would be neat to have this generalized.

Related issues:

Is duplicate of Redmine - Feature #1358: Link_to for Custom Field Closed 2008-06-03

History

#1 - 2011-03-23 08:01 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2017-02-12 06:25 - Go MAEDA

- Is duplicate of Feature #1358: Link_to for Custom Field added

#3 - 2017-02-12 06:25 - Go MAEDA

- File link-format-cf-sample.png added

- Status changed from New to Closed

- Resolution set to Duplicate

Link format custom field implemented in #1358 (Redmine 2.5.0) is suitable for the purpose.
